/* If you want to add your own CSS code, please do it in this file */a.button.read-more{	padding:6px!important;}.home .call_to_action .inner-padding{	background-color: rgba(0, 83, 108, 0.85);}.powered{	float:right;	font-size:12px;	padding-top:4px;}

.top-br{
	display:none;
}

.a-email{
	background:url(../images/email.png) no-repeat;
	display: inline-block;
	width: 25px;
	height: 16px;
	margin-left:15px;
}

#Top_bar .phone{
	border-right:0px;
}

.page-id-7962 #Content{
	display:table;
}

.get_in_touch .mail a , .get_in_touch .www a{
	text-transform:lowercase!important;
}

#Footer .container{
	padding-top:0px!important;
}

#Footer .copyrights{
	padding: 20px 0 20px !important;
}

@media only screen and (max-width: 767px){
	.top-br{
		display:inline!important;
	}
}

